'use strict';

require('./_commonjsHelpers-06173234.js');
var index = require('./index-b5eb3ff8.js');

// Sanity image auto formating
function urlFor(client, source) {
  return index.imageUrlBuilder(client).image(source).auto('format');
}

module.exports = urlFor;
